package dao;

import java.sql.Connection;
import java.sql.DriverManager;

public class DS {
    private String driver;
    private String url;
    private String login;
    private String password;

    public DS() {
        try {
            this.driver = ConfigLoader.getProperty("driver");
            Class.forName(driver);
            this.url = ConfigLoader.getProperty("url");
            this.login = ConfigLoader.getProperty("login");
            this.password = ConfigLoader.getProperty("mdp");
        } catch (Exception e) {
            System.err.println(e.getMessage());
        }
    }

    public Connection getConnection() {
        try {
            Connection con = DriverManager.getConnection(url, login, password);
            return con;
        } catch (Exception e) {
            System.err.println("Il y a une erreur lors de la connection : " + e.getMessage());
            return null;
        }
    }
}
